﻿

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; padding-bottom:3rem;} 
#container:after{content:""; position:absolute; right:50%; bottom:0; width:32rem; height:16rem; margin-right:-38.5rem; background:url('/images/schl/template/T0006/main/0006_bg_main.png') no-repeat bottom center/contain; z-index:-1;}
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; height:3px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 { position:relative;}
.MC_wrap2 { position:relative; max-width:70rem; margin:2.5rem auto 3rem; overflow:hidden;}
.MC_wrap2:before{content:""; position:absolute; left:0; bottom:2rem; width:100%; height:9rem; background:#edf6ff;}
.MC_wrap3 { position:relative;}

.MC_box1 { position:relative; width:100%; height:29.25rem; max-width:1920px; margin:0 auto; } /* 메인비주얼 */
.MC_box2 { position:absolute; left:50%; bottom:1.5rem; width:100%; height:7.5rem; max-width:60rem; margin-left:-30rem; z-index:1;} /* 캘린더 */
.MC_box3 { position:relative; width:52.5%; height:19rem; float:left; margin-right:5%;} /* 갤러리 */
.MC_box4 { position:relative; width:42.5%; height:10.25rem; float:right; overflow:hidden;} /* 바로가기1 */
.MC_box5 { position:relative; width:42.5%; height:9.5rem; margin-top:3rem; float:right; overflow:hidden;} /* 식단 */
.MC_box6 { position:relative; width:calc(95% - 17.5rem); height:15rem; margin-right:5%; float:left;} /* 게시판 */
.MC_box7 { position:relative; width:17.5rem; height:15rem; float:left;} /* 팝업존 */


@media (max-width: 1240px) {

    .MC_box1 { width:100%; height:auto; } /* 메인비주얼 */
    .MC_box2 { left:1.5%; bottom:0rem; width:97%; margin-left:0;} /* 캘린더 */
}

@media (max-width: 1024px) {

    .MC_wrap2{margin:2rem auto;}
    .MC_wrap2:before{bottom:1.5rem;}
    .MC_wrap2 .container{font-size:0; line-height:0;}
    .MC_wrap2 .container > div{font-size:.8rem; line-height:1.4;}

    .MC_box3 { width:65%; margin-right:5%; float:none; display:inline-block; vertical-align: top;} /* 갤러리 */
    .MC_box4 { width:30%; height:auto; float:none; display:inline-block; vertical-align: top;} /* 바로가기1 */
    .MC_box5 { width:100%; margin-top:2rem; float:none;} /* 식단 */
}

@media (max-width: 860px) {

    #container{padding-bottom:2rem;}
    #container:after{width:120%; right:-10%; margin:0;}
    
    .MC_box6 { width:100%; float:none; margin-right:0; margin-bottom:1.5rem;} /* 게시판 */
    .MC_box7 { width:100%; height:auto; float:none; } /* 팝업존 */

}

@media (max-width: 768px) {
	
    .MC_wrap2{margin:0 auto 2rem;}

    .MC_box2 {position:relative; left:auto; top:auto; margin:2.5rem auto 1.5rem;} /* 캘린더 */
    .MC_box3 { width:100%; height:auto; float:none; margin-right:0; margin-bottom:1.5rem;} /* 갤러리 */
    .MC_box4 { width:100%; height:auto; float:none;} /* 바로가기1 */
}

@media (max-width: 480px) {

    .MC_wrap2:before{bottom:.75rem;}

    .MC_box2 { height:auto; margin:1.5rem auto 2rem;} /* 캘린더 */
    .MC_box5 { height:8.5rem;} /* 식단 */
}

@media (max-width: 380px) {
    .MC_wrap2{margin:0 auto 1.5rem;}
    .MC_wrap2:before{bottom:0rem;}

    .MC_box5{ height:8rem;}
    .MC_box6 { height:auto; } /* 게시판 */
}